/*     177070 : Text line      */
.text__177070__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__177070__ p a {color:#964a3c; text-decoration:none;}

/*     177111 : 타이틀 텍스트      */
.title__177111__ {font-size:0}
.title__177111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__177111__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__177111__.style_top p {padding-top:10px}
.title__177111__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__177111__.style_right p {padding-right:14px}
.title__177111__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__177111__.style_bottom p {padding-bottom:12px}
.title__177111__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__177111__.style_left p {padding-left:14px}
.title__177111__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__177111__.style_circle1 p {padding-left:18px}
.title__177111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177111__.style_circle2 p {padding-left:18px}
.title__177111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177111__ p {font-size:20px}
	.title__177111__.style_top p:before {width:20px}
	.title__177111__.style_right p:before {height:20px}
	.title__177111__.style_bottom p:before {width:20px}
	.title__177111__.style_left p:before {height:20px}
}

/*     177112 : 타이틀 텍스트      */
.title__177112__ {font-size:0}
.title__177112__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__177112__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__177112__.style_top p {padding-top:10px}
.title__177112__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__177112__.style_right p {padding-right:14px}
.title__177112__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__177112__.style_bottom p {padding-bottom:12px}
.title__177112__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__177112__.style_left p {padding-left:14px}
.title__177112__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__177112__.style_circle1 p {padding-left:18px}
.title__177112__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__177112__.style_circle2 p {padding-left:18px}
.title__177112__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__177112__ p {font-size:20px}
	.title__177112__.style_top p:before {width:20px}
	.title__177112__.style_right p:before {height:20px}
	.title__177112__.style_bottom p:before {width:20px}
	.title__177112__.style_left p:before {height:20px}
}

/*     177071 : 이미지      */
.img__177071__ {max-width:100%}
.img__177071__ * {box-sizing:border-box}
.img__177071__ a {display:block;vertical-align:top}
.img__177071__ img {width:1000px;vertical-align:top}

/*     177101 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__177101__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__177101__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__177101__ ul li:first-child {margin-top:0}
.text_list__177101__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__177101__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__177101__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__177101__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__177101__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__177101__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__177101__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__177101__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__177101__ ul li {font-size:15px}
}

/*     177122 : Text line      */
.text__177122__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__177122__ p a {color:#964a3c; text-decoration:none;}

/*     177123 : 이미지      */
.img__177123__ {max-width:100%}
.img__177123__ * {box-sizing:border-box}
.img__177123__ a {display:block;vertical-align:top}
.img__177123__ img {width:1000px;vertical-align:top}

/*     177124 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__177124__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__177124__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__177124__ ul li:first-child {margin-top:0}
.text_list__177124__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__177124__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__177124__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__177124__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__177124__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__177124__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__177124__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__177124__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__177124__ ul li {font-size:15px}
}

/*     177125 : Text line      */
.text__177125__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__177125__ p a {color:#964a3c; text-decoration:none;}

/*     177126 : 이미지      */
.img__177126__ {max-width:100%}
.img__177126__ * {box-sizing:border-box}
.img__177126__ a {display:block;vertical-align:top}
.img__177126__ img {width:1000px;vertical-align:top}

/*     177127 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__177127__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__177127__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__177127__ ul li:first-child {margin-top:0}
.text_list__177127__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__177127__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__177127__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__177127__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__177127__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__177127__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__177127__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__177127__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__177127__ ul li {font-size:15px}
}

